{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

    <link rel="stylesheet" href="{% static 'bootstrap.css' %}">
    <link rel="stylesheet" href="{%  static 'story8_style.css' %}">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
   
    <title>Books Page</title>
  </head>

  <body>  
    <br>
    <div class="container">
            <h1 id="pagetitle">Search your Books!</h1>
    </div>

    <div class="container">

        <input id="search" placeholder="Type your Keyword (Title or Author)">
        <button class="btn btn-success center" id="buttonSearch" name="button">Search</button>    
    </div>
    
    <div class="container divstyle">
        <div class="row">
         
            <div class="container">
                <table class="table table-bordered">

                    <thead>
                        <tr>
                        <th>Title</th>
                        <th>Image</th>
                        <th>Author</th>
                        <th>Publisher</th>
                        <th>Published Date</th>
                        </tr>
                    </thead>
                    <tbody id="searchresults">
                    </tbody>
                </table>
            </div>
                  
        </div>
    </div>

    <script src="{% static 'searchbooks.js' %}"></script>
 </body >
</html>